l_english:
 LV_HEADER:0 "Levies"
 LV_COUNTS:0 "[LevyView.GetLivingCount|0]/[LevyView.GetMaxCount|0]"
 LV_FLAVOR:1 "Levies consist of Freemen Militias, local sellswords, and lesser nobles equipped with the always available Spears, Axes, and Bows — they have limited organised training and make up the bulk of armies, they improve with innovations."
 LV_RAISED:0 "[LevyView.GetRaisedCount|0] raised"
 LV_UNRAISED:0 "Unraised"
 LV_MAINTENANCE:0 "Maintenance: [gold_i][LevyView.GetMaintenanceCost|2]/month"
 LV_NO_COUNTERS:0 "Levies never [counter|E] other Types"
